[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Contact"
  lang = "en"
%]
<div id="main-content">

  <h2>Contact Information</h2>
  <p>Below is the list of all contact mails and numbers for DebConf12:</p>

  <h3>Local contact information</h3>
  <table>
    <thead>
      <tr>
        <th>Description</th>
        <th>Phone number</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th class="sub" colspan="2">General</th>
     </tr>
      <tr>
        <td><b>DebConf hot line</b></td>
        <td><b>+505 85896425</b></td>
      </tr>
      <tr>
        <th class="sub" colspan="2">Emergency</th>
     </tr>
      <tr>
        <td>Police</td>
        <td>118</td>
      </tr>
      <tr>
        <td>Ambulance</td>
        <td>+505 2265 1761</td>
      </tr>
      <tr>
        <td>Fire</td>
        <td>+505 2265 0162</td>
      </tr>
      <!--
      <tr>
        <td colspan="2">Service</td>
      </tr>
      <tr>
        <td>Recommended Taxi</td>
        <td>+505 xxxx xxxx</td>
      </tr>
      -->
    </tbody>
  </table>

  <h3>General contact information</h3>
  <table>
    <thead>
      <tr>
        <th>Description</th>
        <th>Email</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td width="55%"><b>Local Team</b> - Local Team mailing list. For any non-specific-team questions: (open subscription and public archives)</td>
        <td width="45%"><b><a href="mailto:debconf12-localteam@lists.debconf.org">debconf12-localteam@lists.debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Accommodation</b> - All questions and enquiries regarding accommodation, roommate and food preferences should be directed to the Room Assignments Team</td>
        <td><b><a href="mailto:registration@debconf.org">registration@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Registrations</b> - All questions and enquaries regarding registration should be directed to the Registration Team</td>
        <td><b><a href="mailto:registration@debconf.org">registration@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Talks</b> - Questions and enquaries for talks and paper submissions</td>
        <td><b><a href="mailto:talks@debconf.org">talks@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Sponsorship</b> - Questions an enquaries about sponsorship and becoming a sponsor</td>
        <td><b><a href="mailto:sponsors@debconf.org">sponsors@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Visa</b> - Legal responsibilities regarding visa, conference invitations and sponsorship documentation fall on our Visa Team</td>
        <td><b><a href="mailto:visa@debconf.org">visa@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Harassment</b> - Report harassment and anything contributing to a disrespectful environment</td>
        <td><b><a href="mailto:antiharassment@debian.org">antiharassment@debian.org</a></b></td>
      </tr>
    </tbody>
  </table>
</div>
